from flask import Flask
import sys
import os
from commons.python.fetch.fetch_project import fetch_route
from project.src.fetch_api import fetch_api


app.register_blueprint(fetch_route)
app.register_blueprint(fetch_api)
